/* 
Theme Name:   Divi-C2IT 
Theme URI:    http://c2itconsulting.net 
Description:  Whoosier Child Theme 
Author:       C2IT 
Author URI:   http://c2itconsulting.net 
Template:     Divi 
Version:      1.0.0 
License:      GNU General Public License v2 or later 
License URI:  http://www.gnu.org/licenses/gpl-2.0.html 
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready 
Text Domain:  Divi-C2IT 
*/ 

@media screen and (min-width: 981px) {
    .et_header_style_split div#et-top-navigation {
		margin-top: -40px;
	}
}
@media only screen and (min-width: 981px) {
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
        margin-top: 0px;
    }
}
h1, h2, h3, h4, h5, h6 {
	font-family: "lucy-rose", sans-serif;
	font-weight: 400;
	font-style: normal;
}
body {
	font-family: "avenir-next-lt-pro", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.mobile_menu_bar:before {
	color: white!important;
}
@media (max-width: 980px) {
    .et_header_style_split #et_mobile_nav_menu {
    	margin-top: 5px;
    }
}
@media (max-width: 980px) {
    .et_header_style_split #logo {
    	max-height: 90px;
    }
}
@media (max-width: 980px) {
    .et_header_style_split #main-header {
    	padding: 10px 0;
	}
}
@media (max-width: 980px) {
    .et_header_style_split .et_mobile_menu {
        top: 45px;
    }
}
.hcp-button {
	border-radius: 0px!important;
	font-size: 16px;
	background-color: #c32126!important;
	border: 10px solid #c32126!important;
	letter-spacing: 2px;
	font-weight: bold!important;
	text-transform: uppercase;

}
.hcp-button:hover::after {
	content: "\e036";
	font-family: 'ETModules';
}
.hcp-button-white {
	border-radius: 0px!important;
	font-size: 16px;
	background-color: #ffffff!important;
	border: 10px solid #ffffff!important;
	color: #000000;
	letter-spacing: 2px;
	font-weight: bold!important;
	text-transform: uppercase;
	padding: 12px 24px;
}
.hcp-button-white:hover::after {
	content: "\e036";
	font-family: 'ETModules';
}